ISCS#FEP - Bug #92
05/19/2019 08:47 PM - yufeng wu

Status: Closed Start date: 05/19/2019

Priority: High Due date:

Assignee: jiwei shi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Defect version:

Description
History

#1 - 05/20/2019 02:49 PM - xiangyang li

- Assignee set to jiwei shi

#2 - 05/20/2019 06:28 PM - yufeng wu

- Status changed from New to Feedback
#3 - 05/27/2019 09:57 AM - xiangyang li

- Status changed from Feedback to Closed
